<div class="container"> 
    <div class="row">
     <div class="col-xs-12"> 
          <app-header> </app-header>
            <app-home> </app-home>
             <h2>Mes diplômes</h2>
              <ul class="list-group">
                <app-diplome-suivi app-diplome-suivi="Baccalauréat"[diplomeEtat]="diplomeEtat"></app-diplome-suivi>
                <app-diplome-suivi app-diplome-suivi="Licence"[diplomeEtat]="diplomeEtat"></app-diplome-suivi>
                </ul> <app-footer> </app-footer></div></div></div>
                <button class="btn btn-success" [disabled]="!estIdentif "(click)="onObtenir()"> Changer état </button> 
                <table border="1">
<app-langues-mait *ngFor="let lang of langues"
[languesma]="lang.nom" [languesniv]="lang.niveau">
</app-langues-mait>
</table>
                
